CREATE TABLE ego_rl_inc_rule_sets_ (
    INCLUSION_ROW_ID         NUMBER(18, 0) ,
    RULE_SET_ID              NUMBER(18, 0) ,
    INCLUDED_RULE_SET_ID     NUMBER(18, 0) ,
    SEQUENCE                 NUMBER(18, 0) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    INCLUSION_ROW_ID         NUMBER(18, 0) ,
    RULE_SET_ID              NUMBER(18, 0) ,
    INCLUDED_RULE_SET_ID     NUMBER(18, 0) ,
    SEQUENCE                 NUMBER(18, 0) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_ego_rl_inc_rule_sets_ PRIMARY KEY (INCLUSION_ROW_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, INCLUSION_ROW_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
